#slideshow_wrapper {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 960px;
	PADDING-RIGHT: 0px;
	HEIGHT: 200px;
	OVERFLOW: hidden;
	PADDING-TOP: 0px;
	z-index:1;
}
#slideshow_footbar {
	Z-INDEX: 5;
	POSITION: absolute;
	WIDTH: 99%;
	BOTTOM: 0px;
	HEIGHT: 20px;
	padding-top: 4px;
	text-align: center;
	z-index:1;
}
#slideshow_footbar_bg {
	POSITION: absolute;
	WIDTH: 100%;
	BOTTOM: 0px;
	HEIGHT: 34px;
	padding-top: 4px;
	text-align: center;
}
#slideshow_photo {
	POSITION: absolute;
	WIDTH: 100%;
	HEIGHT: 100%;
	CURSOR: pointer;
	z-index:1;
}
#slideshow_photo A {
	Z-INDEX: 1;
	BORDER-BOTTOM: 0px;
	POSITION: absolute;
	BORDER-LEFT: 0px;
	MARGIN: 0px;
	DISPLAY: block;
	BORDER-TOP: 0px;
	TOP: 0px;
	BORDER-RIGHT: 0px;
	LEFT: 0px;
	z-index:1;
}
#slideshow_footbar .slideshow-bt {
	MARGIN: 0px 5px 0px 0px;
	WIDTH: 10px;
	DISPLAY: inline;
	FLOAT: right;
	HEIGHT: 10px;
	FONT-SIZE: 0px;
	cursor: pointer;
	z-index: 100;
	background-color: #fff;
	z-index:1;
}
#slideshow_footbar .bt-on {
	background-color: #115aa0;
}
